This is unreleased documentation for Parallel Developer Documentation **Next 🚧** version.

For up-to-date documentation, see the **[latest version](https://developer.parallelmarkets.com/docs/server/case-management-api/statuses/list)** (Current – v2.x).

Version: Next 🚧

### HTTP Request

`GET https://api.parallelmarkets.com/v2/partner-records/{id}/statuses`

- `{id}` \- The individual or business ID in your case management account. If an [external_id](https://developer.parallelmarkets.com/docs/next/server/case-management-api/records/create#using-an-external-identifier) has been set, the `external_id` value can be used instead.

### Query Parameters

[Pagination request parameters](https://developer.parallelmarkets.com/docs/next/server/case-management-api/introduction#pagination) (optional).

### Response Parameters  
| Parameter | Description |  |
| --- | --- |  |
| `data` | An array of [Record Status](https://developer.parallelmarkets.com/docs/next/server/data-structures#record-status) objects, sorted in ascending order of the `set_at` date. |  |
| `pagination` | A [Pagination](https://developer.parallelmarkets.com/docs/next/server/case-management-api/introduction#pagination) object containing a `next_cursor` value that can be used in a subsequent API call to obtain the next page of records. |  |

### Example Response

**Note:** If risk rating is configured in your account, each status entry will include a `risk_rating` property; values will only be set starting from the time that your account was configured to support and calculate risk ratings.

```json
{

"data": [

{

"notes": "This is a test note.",

"set_at": "2023-04-20T18:40:00Z",

"set_by": {

"email": "joe@acme.com",

"first_name": "Joe",

"last_name": "Bloggs"

},

"source": "user",

"status": "approved"

},

{

"notes": "Status was updated due to risk match.",

"set_at": "2023-05-20T12:00:00Z",

"set_by": null,

"source": "system",

"status": "pending",

"risk_rating": {

"level": "high",

"value": 90

}

}

],

"pagination": {

"next_cursor": "MTIzNDU="

}

}
```
